import React from 'react';

export default function IconTwitter (props) {
  return (
    <svg width="21px" height="17px" viewBox="0 0 17 13">
      <path d="M5.42411361,13 C11.3906386,13 14.6551514,8.05802982 14.6551514,3.76896221 C14.6551514,3.62833704 14.6551514,3.48771187 14.6451067,3.34708671 C15.27792,2.88503258 15.830376,2.31248726 16.2723408,1.66962935 C15.6897508,1.92074572 15.0569376,2.10154951 14.404035,2.17186209 C15.0770269,1.7700759 15.5893043,1.13726264 15.830376,0.383913532 C15.2076074,0.755565761 14.5044816,1.02677144 13.7712218,1.16739661 C13.1785871,0.534583354 12.3348361,0.142841816 11.4006832,0.142841816 C9.60269002,0.142841816 8.15625972,1.59931677 8.15625972,3.38726533 C8.15625972,3.6383817 8.18639369,3.88949807 8.23661696,4.13056978 C5.54464947,3.98994462 3.14397696,2.7042288 1.54687684,0.735476451 C1.26562651,1.21761988 1.10491203,1.7700759 1.10491203,2.37275519 C1.10491203,3.49775653 1.67745736,4.49217736 2.55134233,5.07476734 C2.01897562,5.05467803 1.51674288,4.90400821 1.08482272,4.66293649 L1.08482272,4.70311511 L1.08482272,4.70311511 C1.08482272,6.28012592 2.19977941,7.58593105 3.68638832,7.88727069 C3.41518264,7.95758327 3.12388765,7.99776189 2.83259266,7.99776189 C2.62165491,7.99776189 2.42076181,7.97767258 2.21986872,7.94753862 C2.63169957,9.23325444 3.82701349,10.1674073 5.25335448,10.1975413 C4.13839779,11.0714263 2.74219077,11.5837037 1.22544789,11.5837037 C0.954242209,11.5837037 0.703125838,11.573659 0.441964813,11.543525 C1.87835045,12.4676333 3.58594177,13 5.42411361,13 Z"></path>
    </svg>
  )
}